uuid: 362d45e9-699a-4c62-ad5d-2a98fea0a040
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - media
id: dynamic_content_entity.field_background_image
field_name: field_background_image
entity_type: dynamic_content_entity
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
